Race Manager - Support #92

Detect Transponder greyed out
12/31/2019 09:59 PM - Jesus M. Brocefio

Status: Rejected Start date: 12/31/2019
Priority: Normal Due date: 04/09/2020
Assignee: Jesus M. Brocefio % Done: 100%
Category: Estimated time: 0:00 hour
Target version: 1.19

Description

detect transponder is greyed out and the only way to detect transponders is to start a training race. what am i doing wrong? im using
easylap system.

Rejected reason: No feedback/additional data

2020-03-08 - Transponder detection are only enabled when the clock is running (practice or race)

If you start practice time, then when a transponder is detected (be registered or not) it is detected and showed into the list. If there
isn't any racer with that transponder registered. The "Unnasigned TX" name will be given as racer name. If you "double click" on it

the registration form will be popped up to fill in the details.

If you refers to the small "detection" icon on the racer's form. It only works while clock is running as well. It's function is to associate
the next transponder passing to the opened form.

2020-04-09 - No feedback received after +1 month

History

#1 - 10/16/2022 08:05 AM - Jesus M. Broceio
- Tracker changed from Feature to Support
- Description updated

- Status changed from Closed to Rejected
